Hi,

i have a SLES 11 SP4 host with libvirt 1.2.5-15.3 (out of the box). I'm looking for a matching libvirt-daemon-config-network package.
It is not included in the standard repositories.
I've been searching here: http://software.opensuse.org/search and here: http://libvirt.org/sources/
But all packages i tested need glibc 2.14 or more recent. SLES 11 SP4 has 2.11. Of course i don't want to update my glibc.
Does anyone know where i can find this package ?

Thanks.


Bernd